Re: Require help with Google Hangouts with NVDA


Arlene
 

I don’t know myself what Browser Google meets will work with. I don’t have firefox. I do have Google Chrome Edge and IE.  I think it will work very well with Chrome. I don’t think it matters what you use. Just as long as you have an updated browser.  Like I said earlier. I never used it. 

 

Sent from Mail for Windows 10

 

From: Brian Vogel
Sent: June 3, 2020 10:15 AM
To: nvda@nvda.groups.io
Subject: Re: [nvda] Require help with Google Hangouts with NVDA

 

On Wed, Jun 3, 2020 at 01:03 PM, ss sarfudeen wrote:

I would like to clarify if it works only with chrome and not with
Firefox or Internet Explorer.

Provided you have a recent version of Windows and Firefox, it definitely works in Firefox.

I cannot, and will not speak to Internet Explorer beyond what is below:

Why You Should Dump Internet Explorer | Daniel Miessler        (Dec 2019)

The perils of using Internet Explorer as your default browser ...            (March 2019 – straight from the proverbial horse’s mouth)

Microsoft cybersecurity expert: Please, stop using Internet ...  (Feb 2019)

Microsoft security chief: IE is not a browser, so stop using ...     (Feb 2019)

Microsoft wants you to stop using Internet Explorer                    (Feb 2019)

12 reasons not to use Internet Explorer, ever | Computerworld  (June 2011 – Even more valid now)

And if you web search on “Why you should not use Internet Explorer” the list of returned results is long, and virtually unanimous in the expert (and non-expert) opinion that you should not unless no other browser will work, which is almost never these days.

 
--

Brian - Windows 10 Pro, 64-Bit, Version 1909, Build 18363  

Science has become just another voice in the room; it has lost its platform.  Now, you simply declare your own truth.

      ~ Dr. Paul A. Offit, in New York Times article, How Anti-Vaccine Sentiment Took Hold in the United States, September 23, 2019

 

 

 

Join nvda@nvda.groups.io to automatically receive all group messages.